Компрометация системы в Yahoo! Messenger

Дата публикации:
11.09.2015
Дата изменения:
14.09.2015
Всего просмотров:
1214
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:C/I:C/A:C/E:P/RL:U/RC:C) = Base:9.3/Temporal:8.4
CVE ID:
CVE-2014-7216
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Yahoo Messenger 11.x
Уязвимые версии:
Yahoo! Messenger 11.5.0.228, возможно, другие версии

Описание:

Уязвимость позволяет удаленному пользователю скомпрометировать систему.

Уязвимость существует из-за неизвестной ошибки. Удаленный пользователь может с помощью специально сформированного XML-файла в пакете эмотиконов вызвать переполнение буфера и выполнить произвольный код, который будет выполняться с правами текущего пользователя.


URL производителя: http://messenger.yahoo.com

Решение: Способов исправления уязвимости в настоящее время не существует. Производитель не планирует выпускать исправление.

Ссылки: https://www.rcesecurity.com/2015/09/cve-2014-7216-a-journey-through-yahoos-bug-bounty-program/